RubyGems Navigation menu

yadecli 0.1.6

Manage development project

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.6 - October 31, 2018 (24 KB)
  2. 0.1.5 - October 27, 2018 (23.5 KB)
  3. 0.1.4 - October 27, 2018 (23.5 KB)
  4. 0.1.3 - September 05, 2018 (26 KB)
  5. 0.1.2 - September 05, 2018 (26 KB)
Show all versions (7 total)

Runtime Dependencies (17):

activemodel ~> 5.2
artii ~> 2.1
colorize ~> 0.8
dotenv ~> 2.5
gitlab ~> 3.6
httparty ~> 0.13
mutations ~> 0.8
net-ssh ~> 5.0
rest-client ~> 2.0
settingslogic ~> 2.0
thor ~> 0.19
tty-command ~> 0.8
tty-prompt ~> 0.16
tty-table ~> 0.10

Development Dependencies (6):

aruba ~> 0.14
bundler ~> 1.16
rake ~> 10.0
rspec ~> 3.0
rubocop ~> 0.58.0

Owners:

Authors:

  • Sebastian Freund

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 9,710

For this version 2,260

License:

MIT

Required Ruby Version: >= 0

Links: